Ask Your Question
0

How to install GNOME Desktop 3.26 on Fedora workstation 28?

asked 2018-08-09 04:18:30 -0500

I recently switched to Fedora from Ubuntu. I loved the fact that Fedora incorporated GNOME desktop and it ran so efficiently. However, the verison of GNOME Desktop on FEDORA workstation 28 is 3.8, which has it's own set of bugs (I've used it earlier on Linux mint). The stable version that I used to have earlier was 3.26, and I want to downgrade to that. However, since Fedora already comes with GNOME, I couldn't find instructions to download and install any version of GNOME on Fedora.

Can someone please guide me on how I can get rid of GNOME 3.8 and install GNOME 3.26?

I have, for swapping, installed XFCE Desktop as well. So it is possible that I uninstall GNOME 3.8, switch to XFCE and install GNOME 3.26.

edit retag flag offensive close merge delete

Comments

Fedora 28 is using Gnome 3.28, not .8 as you say.

So, what are the problems you are experiencing with Fedora 28 and Gnome 3.28?

florian gravatar imageflorian ( 2018-08-09 14:33:56 -0500 )edit

1 Answer

Sort by ยป oldest newest most voted
1

answered 2018-08-09 14:16:41 -0500

muep gravatar image

Do you have an actual problem with the default version of Gnome in Fedora? If so, I would suggest ensuring that they are reported https://bugzilla.redhat.com/ so that they have a better chance of getting fixed.

Gnome relies on a large collection of other software, so changing just version of Gnome to the version you had in Mint does not cause it to behave exactly the same. Conversely, just because a different distribution had problems with Gnome 3.28, you will not necessarily have all the same problems in 3.28 as shipped in Fedora 28.

Switching to an entirely different Gnome version from what Fedora ships by default is going to be very difficult. This is the first time I hear about someone wishing to do this exact downgrade, so I would not expect there to exist a pre-built set of Gnome 3.26 packages for F28. The closest thing would be to use F27 if there really are some bad issues for you in the Gnome of F28. F27 support will soon be ending, though, so you would want to make whatever you can to help get those bugs fixed.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2018-08-09 04:18:30 -0500

Seen: 347 times

Last updated: Aug 09